{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "a9ef8af79856950c658e",
  "position": {
    "x": 524.013397545272,
    "y": 348.69512204997091,
    "z": 7000,
    "height": 29.999999999999996,
    "width": 300,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "按钮&提示",
    "groupMode": "ScaleMode"
  }
}